/**
 * Village of Tiverton
 * J4 Admin Template (Atum) Customisations
 * a variety of minor and subtle size changes, hilites and masking reducing
 * some of the glare & "super-sized" look & feel
 * @RussW 18-Aug-2021
 */

/* logo */
.customlogo {margin: -65px 0 40px 0; position: relative; width: 450px;}
.logo-content {color: #000; position: absolute; top: 10px; left: 110px;}
.village {font-size: 1.2em; font-variant: all-small-caps;}
.byline {text-align: center;}

/* aux nav */
#mod-custom134 {position: absolute; right: 0; top: -10px;}
#mod-custom134 a {color: #fff; margin: 0; text-decoration: none; border: 2px solid #4b8140; padding: 8px; background: #326427; font-size: .9em;}
#mod-custom134 a:hover, #mod-custom134 a:focus {text-decoration: underline;}
#mod-custom134 ul {margin: 0}
#mod-custom134 ul li {float: left; margin: 5px;}

/* seach box */
#mod-custom135 { position: absolute;  right: 0;  top: 43px; width: 470px;}


/* main menu */
.dj-megamenu-wrapper .dj-megamenu-clean li ul.dj-submenu > li > a {padding: 6px 20px;}


/* home page news */
#lnee_137 ul.latestnews-items li.latestnews-item {max-width: 253px;}
.newsextra {margin: 10px 0 15px 0 !important; display: block;}
h3.newstitle {font-size: 1.25rem;}


/* Always show submenu in sidebar menus */
.sidebar-left .mod-menu .mod-menu__sub {
    display: block;
	padding-left: 1rem;
}

/* Hide the toggle chevron since it is no longer needed */
.sidebar-left .mod-menu .mod-menu__toggle {
    display: none;
}

.sidebar-left .mod-menu .mod-menu__toggle-sub {
    display: none;
}



.o-grid {
    display: -ms-flexbox;
    display: -ms-flex;
    display: -webkit-box;
    display: flex;
    -ms-flex-direction: column;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: horizontal;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-align-items: stretch;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -ms-justify-content: flex-start;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: center;
}

.o-grid .a-tile {
    -ms-flex: 0 1 24%;
    -webkit-box-flex: 0;
    flex: 0 1 24%;
    -ms-flex-basis: 190px;
    -ms-flex-preferred-size: 190px;
    flex-basis: 178px;
    margin: 0 0.382rem 1.176rem 0;
    border: 1px solid #eee;
    text-align: center;
}

.a-tile__icon {
    flex: 0 0 86px;
    height: 78px;
    position: relative;
    width: 90px;
}


.a-tile__text {
    font-size: 1.13rem;
}

.a-tile {
    background-color: #fff;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
    color: #404f88;
    display: -ms-inline-flexbox;
    display: -ms-inline-flex;
    display: -webkit-inline-box;
    display: inline-flex;
    -ms-flex-direction: column;
    -webkit-box-orient: column;
    -webkit-box-direction: normal;
    flex-direction: column;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -ms-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-justify-content: flex-start;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    padding: 0.6247rem 0.705rem 0.705rem 0.588rem;
    -webkit-transition: box-shadow 0.2s,color 0.2s ease-in-out;
    -webkit-transition: color 0.2s ease-in-out,-webkit-box-shadow 0.2s;
    transition: color 0.2s ease-in-out,-webkit-box-shadow 0.2s;
    transition: box-shadow 0.2s,color 0.2s ease-in-out;
    transition: box-shadow 0.2s,color 0.2s ease-in-out,-webkit-box-shadow 0.2s;
}

.a-tile:active, .a-tile:hover {
    -webkit-box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.3);
    box-shadow: 0px 3px 6px 0px rgba(0,0,0,0.3);
    text-decoration: none;
}

.residents {background: url(../images/hp-icons.png) 4px -20px no-repeat;}
.wing {background: url(../images/hp-icons.png) -84px -20px no-repeat;}
.history {background: url(../images/hp-icons.png) -198px -20px no-repeat;}
.infrastructure {background: url(../images/hp-icons.png) -310px -20px no-repeat;}
.taxes {background: url(../images/hp-icons.png) -405px -20px no-repeat;}
.contact {background: url(../images/hp-icons.png) -512px -20px no-repeat;}


/* footer */
.footer-sections {display: flex; flex-wrap: wrap; width: 100%; justify-content: flex-start; margin: 0 0 30px 0;}
.footer-sections section {width: 45%; margin: 10px}
footer .grid-child {display: block;}

#mod-custom142 {margin: 10px;}




@media only screen and (min-width:1084px) and (max-width: 1332px) {
	.site.item-101 .dj-megamenu-clean li a.dj-up_a {font-size: 15.2px;  padding: 0 10px !important;}
	.site .dj-megamenu-clean li a.dj-up_a {font-size: 13.8px; padding: 0 6px !important;}
	
}



@media only screen and (min-width: 1333px) {
	.site .dj-megamenu-clean li a.dj-up_a {font-size: 15.8px;}
}


@media only screen and (min-width:321px)  {
	#mod-custom120 {display: flex; width: 400px;}
	h1 { letter-spacing: 1.5px;  font-size: 48px; line-height: 48px;  color: #005c97; margin: 0 0 40px 0;}

	
}

@media only screen and (max-width: 405px) and (min-width:320px)  {
	#mod-custom120 {display: flex; width: 320px;}
	h1 { letter-spacing: 1.5px;  font-size: 38px; line-height: 48px;  color: #005c97; margin: 0 0 40px 0;}

}

@media only screen and (min-width: 415px)
	.site .container-header {padding-bottom: 40px;}
    /* logo */
	#mod-custom119 {margin: 60px 0;} 
}

@media only screen and (max-width: 414px)
	.site .container-header {padding-bottom: 0;}
    /* logo */
	#mod-custom119 {margin: 60px 0 20px 0;} 
}


@media only screen and (max-width:617px)  {
	.contact-form-page iframe {display: none;}
	.contact-form-page {display: flex; justify-content:flex-start; flex-wrap: wrap;}
	.contact-form-page > div {/* width: 47%; margin-right: 30px; */}
	
}

@media only screen and (min-width:1030px){
	.contact-form-page > div {width: 47%; margin-right: 30px;}
	}

@media only screen and (min-width:870px)  {
.section1, .section2, .section3 {display: flex; justify-content: center; margin: 40px 0; align-items: center; border-bottom: 1px solid gray; padding-bottom: 40px;}
.section1 div, .section2 div, .section3 div {width: 45%; margin: 10px; }
.sectors {display: flex; }
.sectors-text {width: 50%; margin-right: 20px;}	
.industries div {width:  28%; margin-bottom: 10px;}	
.markets {display: flex;}
.markets > div {width: 50%;}
.markets h2 {text-align: right;}
.network {background: #1c4872; display: flex; padding-right: 20px;}
.network > div {width: 50%;}
.network h2 {text-align: right;}
.page-intro {display: flex; margin: -30px 0 40px 0; padding: 0 25px;}
.intro-text {align-content: flex-end; width: 41%;}
.intro-image {width: 55%}
.oceanside div {width: 49%;}
.oceanside div {padding: 0 30px 30px 0;}
}

@media only screen and (max-width:869px)  {
.section1, .section2, .section3 {margin: 40px 0; align-items: center; border-bottom: 1px solid gray; padding-bottom: 40px;}
.section1 div, .section2 div, .section3 div {width: 100%; margin: 10px 0; }
.industries div {width:  170px; margin-bottom: 10px;}
.markets {display: flex; flex-wrap: wrap;}
.markets > div {width: 100%;}
.markets h2, .network h2  {margin-left: 10px;}
.network {background: #1c4872;}
.network div {padding: 10px;}	
.network .map, .network .map p {padding: 0;}
.page-intro {display: flex; flex-wrap: wrap; margin: 0; padding: 0 25px;}	
.intro-text {width: 100%;}
.intro-image {width: 100%; padding-bottom: 20px;}
.oceanside div {width: 100%;}
.oceanside div {padding: 15px 0; text-align: center}	

}

@media only screen and (min-width:770px)  {
	.mission-statements section {display: flex; margin: 0 0 60px 0;}
}

@media only screen and (max-width:769px)  {
	.mission-statements section {margin: 0 0 60px 0;}
}


@media only screen and (min-width:740px)  {
	.features {display: flex;}
	.features section {width: 30%; position: relative; min-height: 250px; padding: 5px; color: #fff; padding: 30px 0 100px 0; background: #27486f;}
}

@media only screen and (max-width:739px)  {
	.features {display: flex; flex-wrap: wrap;}
	.features section {width: 290px; position: relative; min-height: 250px; padding: 5px; color: #fff; padding: 30px 0 100px 0; background: #27486f; margin: 0 0 20px 0;}
}

.contact-form-page {display: flex; justify-content:flex-start; flex-wrap: wrap;}

#dj-megamenu117mobile {position: absolute; right: 10px;}


.properties {display: flex; margin: 20px 0 0 0; justify-content: space-between; flex-wrap: wrap;}
.businesses {font-size: 1.2em; margin: -20px 0 0 0;}

/* advantages */

.site .grid-child.container-component{background: #fff;}
.itemid-140 h1 {margin-left: 20px;}
.markets h2 { margin-right: 20px;}


.itemid-139 .blog-items .blog-item {border-bottom: 1px solid #ccc; padding-bottom: 115px; margin-bottom: 10px;}
.itemid-139 .blog-items .blog-item:last-child {border-bottom: none;}


.intro-image img {float: right;}


.network, .network h2 {color: #fff;}






.key {background: #1c4872; margin: -16px 0 0 0}
.key h2 {color: #fff; padding: 45px 20px 45px 40px; margin:0 0 20px 0;}

.debert-industries {padding: 0 25px;}


.industries {display: flex; flex-wrap: wrap; justify-content: center;}

.industries p {text-align: center;}
.industries p {font-weight: bold;}




/* airport */
.airport {width: 100%; margin: 20px 0 0 0;}

.section3 {border: none;}


/*Debert Aviation Centre */
.oceanside {display: flex; justify-content: left; flex-wrap: wrap; margin-top: 30px;}



/* drawings */
.drawings {margin: 60px 0; padding: 30px 0; border-top: 1px solid gray; border-bottom: 1px solid gray;}
.drawings h2 {margin: 0 0 30px 0;}
.drawings ul {display: flex; f;flex-wrap: wrap; justify-content: flex-start;}
.drawings ul li {list-style: none;}
.drawings p {font-size: 1.2em;}
.drawing1 {text-indent: 50px}
.drawing2 {text-indent: 100px}
.drawing3 {text-indent: 30px}


.facilities {margin: 60px 0; padding: 30px 0; border-top: 1px solid gray;}
.facilities ul {margin-bottom: 30px;}

.image-byline {background: #36373d; color: #fff; padding: 25px 10px; margin: -16px 0 30px 0; font-size: 1.3em;}
.image-byline h4 {color: #fff;}


.mission-statements {margin: 40px 0;}

.mission-statements section .icon {min-width: 250px; margin: 0 40px 0 0;}



/* Contact form */


.contact-form-page h2.contact-heading {margin: 0 0 30px 0;}




.features {margin: 40px 0 0 0; justify-content: space-around;  position: relative; padding: 20px 0; background-color: #b2ddcb ; background-blend-mode: darken;}



.features section p {padding: 10px 20px;}
.features section h3 {text-align: center; margin: 0 0 30px 0; color: #fff; padding: 50px 0 0 0;}
p.learn {
    position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); background: #fff; height: 40px; width: 115px; padding: 7px !important;
    border-radius: 20px; text-align: center; text-decoration: none; z-index: 1}
p.learn a {text-decoration:  none;}
p.learn:hover, p.learn:focus {background: #ddd;}


.site .grid-child { /* max-width: 1420px; */}
.container-below-top {position: relative;}
.site .container-header {background: #fff; border-bottom: 1px solid #ccc;}

.site.itemid-101 .container-header {background: #fff; border-bottom: none; margin-bottom: 0 !important;}
.site .site-grid {grid-template-columns: [full-start]minmax(0,1fr)[main-start]repeat(4,minmax(0,22.475rem))[main-end]minmax(0,1fr)[full-end];}


.itemid-101 .itemid101:not(:focus):not(:active) {
  clip: rect(0 0 0 0); 
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap; 
  width: 1px;
}

.sr-only, .itemid-101 h1 {
position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;
}


.com-content-category-blog__item {border: 1px solid #aaa; margin: 20px 0; padding: 0 20px !important; background-color: #f8f8f8}


/* menu */
#dj-megamenu117 {position: absolute; top: 212px; right: 10px;}

.site .dj-megamenu-clean li a {font-weight: bold;}



.itemid-101 h2 {text-transform: uppercase;}
h1, h2, h3, h4, h5, h6 { color: #326427; font-family: "mundial", sans-serif !important; font-weight: 400; font-style: normal;}
main {font-family: "mundial", sans-serif !important;}
footer h2 {color: #fff;}


.h1, .h2, .h3, .h4, .h5, .h6 { color: #326427;}



.site footer {background: #156638; border-top: 1px solid #ccc;}
.site.itemid-101 footer {border: none;}
.site footer {margin-top:5em;}
.site.itemid-101 footer {margin-top: 0;}


#mod-custom120 a {color: #204672; text-decoration: none}
#mod-custom120 a:hover, #mod-custom120 a:focus {text-decoration: underline;}
#mod-custom120 li {list-style: none;}





.module_row {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
    min-width: 0;
    position: relative;
}



a, br, button, form, html, i, img, ins, span, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, {
    margin: 0;
    padding: 0;
}

div.row_inner {
    --gutter: 3.2%;
    --narrow: 1.6%;
    --none: 0%;
}

.row_inner {
    margin: 0 auto;
    width: min(1160px,100%);
}

.module_subrow, .row_inner {
    display: grid;
    --gutter: 3.2%;
    --narrow: 1.6%;
    --none: 0;
    --align_start: start;
    --align_center: center;
    --align_end: end;
    --auto_height: stretch;
    --align_items: var(--auto_height);
    --align_content: var(--align_start);
    --colg: var(--gutter);
    --c1: 1fr;
    --c2: 1fr 1fr;
    --c3: 1fr 1fr 1fr;
    --c4: 1fr 1fr 1fr 1fr;
    --c5: 1fr 1fr 1fr 1fr 1fr;
    --c6: 1fr 1fr 1fr 1fr 1fr 1fr;
    --c1_2: 1fr 2.1025fr;
    --c2_1: 2.1025fr 1fr;
    --c1_3: 1fr 3.2831fr;
    --c3_1: 3.2831fr 1fr;
    --c1_1_2: 1fr 1fr 2.1415fr;
    --c1_2_1: 1fr 2.1415fr 1fr;
    --c2_1_1: 2.1415fr 1fr 1fr;
    --col: repeat(auto-fit,minmax(1%,1fr));
    align-content: var(--align_content);
    align-items: var(--align_items);
    gap: var(--rowg,0) var(--colg);
    grid: var(--row,none)/var(--col);
    grid-auto-columns: 1fr;
    grid-template-areas: var(--area);
    --area5_3: "col1 col1 col2 col2 col3 col3" "col4 col4 col5 col5 . .";
    --area5_1_2: "col1 col2 col2" "col3 col4 col5";
    --area5_2_1: "col1 col1 col2" "col3 col4 col5";
    --area5_1_3: "col1 col2 col2 col2" "col3 col4 col4 col4" "col5 col5 col5 col5";
    --area5_3_1: "col1 col1 col1 col2" "col3 col4 col4 col5";
    --area5_1_1_2: "col1 col2 col3 col3" "col4 col4 col5 col5";
    --area5_1_2_1: "col1 col2 col2 col3" "col4 col4 col5 col5";
    --area5_2_1_1: "col1 col1 col2 col3" "col4 col4 col5 col5";
    --aream2_auto: "col1" "col2";
    --aream3_auto: "col1" "col2" "col3";
    --aream4_auto: "col1" "col2" "col3" "col4";
    --aream5_auto: "col1" "col2" "col3" "col4" "col5";
    --areat6_auto: "col1 col2 col3" "col4 col5 col6";
    --aream6_auto: "col1 col2" "col3 col4" "col5 col6";
    --areat7_auto: "col1 col2" "col3 col4" "col5 col6" "col7 col7";
    --aream7_auto: "col1" "col2" "col3" "col4" "col5" "col6" "col7";
    --areat8_auto: "col1 col2" "col3 col4" "col5 col6" "col7 col7" "col8 col8";
    --aream8_auto: "col1" "col2" "col3" "col4" "col5" "col6" "col7" "col8";
}

.tb_col_count_1>.module_column {
    grid-area: auto;
}

div.module_column {
    align-content: inherit;
    align-items: inherit;
    display: grid;
    float: none;
    margin-inline: 0;
    max-width: none;
    width: auto;
}

.module_column {
    box-sizing: border-box;
    min-width: 0;
    position: relative;
}

.module_row .module {
    box-sizing: border-box;
    min-width: 0;
    position: relative;
}

.module.layout-list>ul {
    display: grid;
    list-style: none;
    margin: 0;
    padding: 10px 0 0;
    row-gap: 3em;
}

.tf_rel {
    position: relative;
}

.module.layout-list>ul:before {
    background: rgba(0,0,0,.2);
    content: "";
    height: 100%;
    margin-inline-start: -1.5px;
    top: 26px;
    width: 3px;
}

.module.layout-list>ul>li {
    align-items: unset;
    column-gap: 100px;
    display: grid;
    grid-template-columns: 20% 1fr;
    justify-content: center;
    list-style: none!important;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    z-index: 1;
}

.tf_box {
    box-sizing: border-box;
}

.tf_textr {
    text-align: right;
}

.module-timeline-date {
    color: inherit;
    font-size: 1em;
    line-height: 1.3em;
    margin-inline-start: auto;
    padding-block-start: 8px;
}

.module.layout-list>ul>li {
    align-items: unset;
    column-gap: 100px;
    display: grid;
    grid-template-columns: 20% 1fr;
    justify-content: center;
    list-style: none!important;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    z-index: 1;
}

.module.layout-list>ul {
    display: grid;
    list-style: none;
    margin: 0;
    padding: 10px 0 0;
    row-gap: 3em;
}

.layout-list .module-timeline-icon {
    border-radius: 100%;
    display: flex;
    font-size: 20px;
    height: 40px;
    line-height: 1em;
    margin-inline-start: -20px;
    place-content: center;
    place-items: center;
    width: 40px;
}

.tf_right {
    float: right;
}

.editor-styles-wrapper, .entry-content {
    counter-reset: footnotes;
}

.module.layout-list p {
    margin: 0 0 15px;
}

.layout-list .module-timeline-icon, .module-timeline-dot, .module.layout-list>ul:before {
    background: #000;
    color: #fff;
    inset-inline-start: calc(20% + 50px);
    position: absolute;
    top: 0;
}

.tf_fa {
    width: 1em;
    height: 1em;
    stroke-width: 0;
    stroke: currentColor;
    overflow: visible;
    fill: currentColor;
    pointer-events: none;
    text-rendering: optimizeSpeed;
    buffered-rendering: static;
}







@media print { 
  html, body { margin: 0;  padding: 0; width: 100%;}
  body { background-color: White; color: Black; font-size: 12pt;}
  * { color: #000 !important; text-shadow: none !important; background: transparent !important; box-shadow: none !important; }
  a, a:visited { text-decoration: underline }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group }
  tr, img { page-break-inside: avoid }
  img { max-width: 100% !important }   
  .sidebar-left, .mod-breadcrumbs__wrapper, #back-top, .aux {display: none;}
  .site .customlogo span {height: auto; color: #000; text-indent: 2px; font-size: 40pt; font-weight: 400;}
 .features section h3 {text-align: left;}	
 #mod-custom120, .learn {display:  none;}
}



@media only screen and (max-width: 1452px) {
	.itemid-140 .site-grid {grid-gap: 0}
}


@media only screen and (min-width:992px) {

}

@media only screen and (max-width:745px) {
	
}





h2 {margin: 30px 0;}
h3 {margin: 25px 0;}
h4 {margin: 15px 0;}

/* Tables */
.item-page table, .blog table {border-collapse: collapse; border-spacing: 0; margin-bottom: 1.5em; width: 100%;}
.item-page tbody tr, .blog tbody tr {border: 1px solid #eee;}
.item-page th, .item-page td, .item-page caption, .blog th, .blog td, .blog caption {padding: 0.25em .5em; text-align: left;}
.item-page tbody tr:nth-child(odd) td, .blog tbody tr:nth-child(odd) td {background-color: #f1f1f1;}


.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
    margin: 0 auto 20px auto;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#tb_93fae36 {margin-top: 70px;}


.intro, .outro{
    font-weight: 600;
    font-size: 18px;
line-height: 1.7em;
}

/*
.dj-megamenu-offcanvas-dark .dj-mobile-open-btn {background: #00935c !important;}
.dj-megamenu-offcanvas-dark .dj-mobile-open-btn:hover, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn:focus {background: #accc8b !important; color: #000 !important;}

.dj-submenu li a {border-bottom: 1px solid #435475;}
li > .dj-subwrap {margin-top: 8px !important;}

.site .back-to-top-link:focus, .back-to-top-link:hover {background-color: #3880c5;}


*/



 /* JCE Editor styles */ 
.item-page .image_right {float:right; margin: 0 0 15px 15px;}
.item-page .image_right_drop_shadow {float:right; margin: 0 0 15px 15px; -webkit-box-shadow: 0px 0px 9px 1px rgba(0,0,0,0.45); 
box-shadow: 0px 0px 9px 1px rgba(0,0,0,0.45);}
.item-page .image_left {float:left; margin: 0 15px 15px 0;} 
.item-page .image_left_drop_shadow {float:left; margin: 0 15px 15px 0; -webkit-box-shadow: 0px 0px 9px 1px rgba(0,0,0,0.45); 
box-shadow: 0px 0px 9px 1px rgba(0,0,0,0.45);}
.item-page .image_right_border, .item-content .image_right_border {float:right; margin: 0 0 15px 15px; padding: 3px; border: 1px solid #aaa;}
.item-page .image_left_border, .item-content .image_left_border {float:left; margin: 5px 15px 15px 0; padding: 3px; border: 1px solid #aaa;}
.item-page .image_left_border-no-float {float:none; margin: 0 15px 15px 0; padding: 3px; border: 1px solid #aaa;}


.item-page .image_centered_border img {margin: 0 auto 30px auto; display: block; height: auto; width:auto; padding: 2px; border: 1px solid #aaa;}
.item-page p.center_image {text-align:center; margin: 25px 0;}
.item-page p img.center_image, p.center_image img  {display:block; margin: 0 auto 10px auto; width:auto;}
.item-page p img.center_image_border, p.center_image_border img  {display:block; margin: 0 auto 10px auto; width:auto; border: 1px solid #aaa; padding: 2px;}
.bg-image {background: url(../images/content-bg.png) right bottom no-repeat;}




blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;

}

blockquote:before {
  color: #ccc;
  content: "»";
  font-size: 4em;
  line-height: 0.3em;
  margin-right: 0.25em;
  vertical-align: -0.08em;
}

blockquote p {
  display: inline;
}



.container-component a[href^="http:"], .container-component a[href^="https:"] {
    padding: 0 11px 0 0;
    background: url(../images/external.gif) top right no-repeat;
    margin-left: 2.3px;
}

.com-content-article__body a[href^="http:"], .com-content-article__body a[href^="https:"] {
    padding: 0 11px 0 0;
    background: url(../images/external.gif) top right no-repeat;
    margin-left: 2.3px;
}



main #osmap a a[href^="http:"], main #osmap a[href^="https:"] {background: none;}
main #osmap li {list-style: none;}


.sidebar-left li.parent > a:after {
    content: "   \f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}




